Custom developed HttpModule for URLSecurity which works fine with .Net 3.5, but fails in .Net 4.0 with error "not trusted"

You have developed custom HttpModule for URLSecurity which works fine with .Net 3.5, but fails in .Net 4.0 with error “not trusted”   The reason for above error lies in new Code access security (CAS) model. So just switching to 4.0 framework may not help. You need to configure ASP.Net 4.0 application to Use the ASP.Net…

0